Não consigo instalar/atualizar aplicações

Olá,
Eu sou novo no mundo Linux, iniciei com ubuntu, depois para o Linux Mint e agora estou no Manjaro. O problema que eu tenho é sobre um provável erro ou bug do pamac, eu pesquiso o nome do aplicativo como discord por exemplo, clico em aplica, coloco minha senha, aí aparece uma mensagem que nas bordas pretas tá escrito: “falha ao preparar transação transação”. E na caixa tá escrito: “não foi possivel encontrar a base de dados.” Isso acontece apenas comigo? Se alguém puder me ajudar ficarei grato.

Obrigado.

1 curtida

Tentou atualizar os espelhos?
Pode ser pelo terminal com sudo pacman-mirrors -f5, isso vai classificar os 5 melhores espelhos… se não der certo ainda, veremos outras opções
(Ah, após atualizar os espelhos, tente atualizar tudo com sudo pacman -Syyuu e depois pamac update, tudo pelo terminal, vamos ver o que aparece)

Muito obrigado, resolvi aqui!

1 curtida